<?xml version="1.0"?>
<level levelNumber="2" countOfCards="51" numberOfTurnovers="0" numberOfCardsInStockPile="16" numberOfReservePiles="3" numberOfBonusCards="3">
	<card id="0" zLayer="0" x="326.333" y="375" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="300.333" y="382" angle="30" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
	</card>
	<card id="2" zLayer="2" x="276" y="423.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="3" zLayer="4" x="275.334" y="474.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="4" zLayer="5" x="299.667" y="516.999" angle="-30" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>5</over>
	</card>
	<card id="5" zLayer="6" x="327" y="526.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
	</card>
	<card id="7" zLayer="0" x="513.667" y="357" angle="0" assignedValue="-1" isSpecial="true">
		<over>8</over>
		<over>37</over>
	</card>
	<card id="8" zLayer="1" x="446" y="382" angle="30" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>9</over>
		<over>10</over>
	</card>
	<card id="9" zLayer="2" x="421.667" y="423.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="4" x="421" y="474.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
	</card>
	<card id="11" zLayer="5" x="445.333" y="516.999" angle="-30" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
	</card>
	<card id="12" zLayer="6" x="472.666" y="526.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
	</card>
	<card id="14" zLayer="0" x="178.666" y="375" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<over>16</over>
		<over>20</over>
	</card>
	<card id="15" zLayer="1" x="152.666" y="382" angle="30" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>20</over>
	</card>
	<card id="16" zLayer="2" x="128.333" y="423.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
		<over>20</over>
	</card>
	<card id="17" zLayer="4" x="127.666" y="474.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="18" zLayer="5" x="151.999" y="516.999" angle="-30" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<under>20</under>
	</card>
	<card id="19" zLayer="6" x="179.332" y="526.999" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>18</under>
		<under>20</under>
	</card>
	<card id="20" zLayer="3" x="145.666" y="454.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>17</over>
		<over>18</over>
		<over>19</over>
	</card>
	<card id="21" zLayer="0" x="700.671" y="343" angle="0" assignedValue="-1" isSpecial="true">
		<over>22</over>
		<over>23</over>
	</card>
	<card id="22" zLayer="3" x="751.337" y="294.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<over>24</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="2" x="727.004" y="335.999" angle="30" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<over>22</over>
		<over>25</over>
	</card>
	<card id="24" zLayer="7" x="726.671" y="200.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>25</under>
		<over>26</over>
	</card>
	<card id="25" zLayer="6" x="751.004" y="242.999" angle="-30" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="26" zLayer="8" x="701.337" y="189.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
	</card>
	<card id="28" zLayer="0" x="846.338" y="343" angle="0" assignedValue="-1" isSpecial="true">
		<over>29</over>
		<over>30</over>
		<over>34</over>
	</card>
	<card id="29" zLayer="3" x="895.67" y="294.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>30</under>
		<over>31</over>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="30" zLayer="2" x="871.337" y="335.999" angle="30" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>29</over>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="7" x="871.004" y="200.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>32</under>
		<over>33</over>
		<under>34</under>
	</card>
	<card id="32" zLayer="6" x="895.337" y="242.999" angle="-30" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<over>31</over>
		<over>33</over>
		<under>34</under>
	</card>
	<card id="33" zLayer="8" x="845.67" y="189.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>34</under>
	</card>
	<card id="34" zLayer="5" x="880.004" y="283" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="36" zLayer="3" x="602.67" y="294.666" angle="30" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="2" x="578.337" y="335.999" angle="30" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>36</over>
		<over>39</over>
	</card>
	<card id="38" zLayer="7" x="578.004" y="200.666" angle="-30" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>39</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="6" x="602.337" y="242.999" angle="-30" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<over>38</over>
		<over>40</over>
	</card>
	<card id="40" zLayer="8" x="552.67" y="189.664" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
	</card>
	<card id="42" zLayer="6" x="621" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
	</card>
	<card id="43" zLayer="5" x="656" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<under>44</under>
	</card>
	<card id="44" zLayer="4" x="691" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<over>43</over>
		<under>45</under>
	</card>
	<card id="45" zLayer="3" x="726" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<over>44</over>
		<under>46</under>
	</card>
	<card id="46" zLayer="2" x="761" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<under>47</under>
	</card>
	<card id="47" zLayer="1" x="796" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<over>46</over>
		<under>48</under>
	</card>
	<card id="48" zLayer="0" x="831" y="486" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
	</card>
	<card id="49" zLayer="7" x="196.33" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<over>50</over>
	</card>
	<card id="50" zLayer="8" x="231.33" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<over>51</over>
	</card>
	<card id="51" zLayer="9" x="266.33" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<over>52</over>
	</card>
	<card id="52" zLayer="10" x="301.33" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="11" x="336.33" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<under>52</under>
		<over>54</over>
	</card>
	<card id="54" zLayer="12" x="371.33" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<under>53</under>
		<over>55</over>
	</card>
	<card id="55" zLayer="13" x="406.33" y="222" angle="0" assignedValue="-1" isSpecial="false">
		<under>54</under>
	</card>
</level>
